Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/21142/?format=api
{
"ob_id": 21142,
"uuid": "87c403749b28438bbfce326eaa29bac4",
"title": "Norwegian Climate Centre (NCC) running: experiment esmFdbk1 using the NorESM1-ME model.",
"abstract": "Norwegian Climate Centre (NCC) running the ESM feedback 1 (esmFdbk1) experiment using the NorESM1-ME model. See linked documentation for available information for each component.",
"keywords": "CMIP5, WCRP, climate change, NCC, NorESM1-ME, esmFdbk1, aerosol, atmos, land, landIce, ocean, ocnBgchem, seaIce, day, fx, mon, yr",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}